<!-- templates/lab_5/partials/header.html -->
<nav class="navbar navbar-default navbar-fixed-top">
    <div class="container">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar"
                    aria-expanded="false" aria-controls="navbar">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="/lab-10/">Home</a>
        </div>
        <div id="navbar" class="navbar-collapse collapse">
            <ul class="nav navbar-nav">
                <li><a href="/lab-4/">lab-4</a></li>
                <li><a href="/lab-5/">lab-5</a></li>
                <li><a href="/lab-6/">lab-6</a></li>
                <li><a href="/lab-7/">lab-7</a></li>
                <li><a href="/lab-8/">lab-8</a></li>
                <li><a href="/lab-9/">lab-9</a></li>
                <li><a href="/lab-10/">lab-10</a></li>
            </ul>
        </div><!--/.nav-collapse -->
    </div>
</nav>
